a:link    { text-decoration: underline; color: #184163 }
a:visited { text-decoration: underline; color: #184163 }
a:hover   { text-decoration: underline; color: #E75131 }
a:active  { text-decoration: underline; color: #1B3F63 }

.nav           { font-weight: bold; font-size: 8pt; color: #FFFFFF; line-height: normal; font-family: Verdana, Arial, Helvetica, sans-serif }
.nav a         { font-weight: bold; font-size: 8pt; color: #BABABA; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.nav a:visited { color: #BABABA; text-decoration: none }
.nav a:hover   { color: #E75131; text-decoration: none }
.nav a:active  { color: #FFFFFF; text-decoration: none }

.navsub  a:link    { text-decoration: none; color: #666666 }
.navsub  a:visited { text-decoration: none; color: #666666 }

.navon         { color: #184163 }

p              { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #252525 }

td             { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #252525 }

.nolink        { color: #666666 }

.linkon        { text-decoration: underline; color: #1B3F63 }

.button        { color:#252525;font-size: 10px; cursor: hand; font-weight: bold; font-family: Verdana, Arial; border: 1px solid #C0C0C0; background-color:#CDEBE4; background-image: url(../images/btn_background.gif);}
.button_rt     { color:#252525;font-size: 10px; cursor: hand; font-weight: bold; font-family: Verdana, Arial; border: 1px solid #C0C0C0; background-color:#CDEBE4; background-image: url(images/btn_background.gif);}

.text          { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #252525 }

.textlarge     { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #252525 }

.textgray      { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #A8A8A8 }

.texttitle     { color: #1B3F63 }

.texterror     { color: #E75131 }

.textwhite     { color: #FFFFFF }

.linehoriz     { color: #E4E4E4 }

.textfield     { background-color:#FFFFFF; font-family:Verdana, Arial; font-size:12px; color=#252525; border: 1px solid #C0C0C0 }

.textfieldgry  { background-color:#FFFFFF; font-family: Verdana, Arial; font-size:12px; color=#252525; border: 1px solid #C1C1C1 }

.textfieldsm   { background-color:#FFFFFF; font-family: Verdana, Arial; font-size:11px; color=#252525; border: 1px solid #CCE8FC }

.textfieldsmgry { background-color:#FFFFFF; font-family: Verdana, Arial; font-size:11px; color=#252525; border: 1px solid #C1C1C1 }

.dropdownfield { background-color:#FFFFFF; font-family: Verdana, Arial; font-size:11px; color=#252525; border: 1px solid #CCE8FC }

.rowheader     { background-color:#F2F2F2; background-image:url("../images/column_header_bk.gif"); font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666 }

.columnheader  { background-color:#F2F2F2; color: #666666 }

.tableform     { background-color:#F6F6F6; BORDER-LEFT-COLOR: #C0C0C0; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-COLOR: #C0C0C0; BORDER-BOTTOM-WIDTH: 1px; BORDER-TOP-STYLE: solid; BORDER-TOP-WIDTH: 1px; BORDER-TOP-COLOR: #C0C0C0; BORDER-RIGHT-STYLE: solid; BORDER-RIGHT-WIDTH: 1px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-WIDTH: 1px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-COLOR: #C0C0C0; BORDER-BOTTOM-STYLE: solid; }

.tableresults  { background-color:#FBFBFB; BORDER-LEFT-COLOR: #C1C1C1; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-COLOR: #C1C1C1; BORDER-BOTTOM-WIDTH: 1px; BORDER-TOP-STYLE: solid; BORDER-TOP-WIDTH: 1px; BORDER-TOP-COLOR: #C1C1C1; BORDER-RIGHT-STYLE: solid; BORDER-RIGHT-WIDTH: 1px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-WIDTH: 1px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-COLOR: #C1C1C1; BORDER-BOTTOM-STYLE: solid; }

.tablebdhoriz  { background-color:#C1C1C1 }

.tablerowsep   { background-color:#E4E4E4 }

.tablebdvert   { background-color:#C1C1C1 }

.tablelineform { background-color:#C0C0C0 }

.searchbox { position: absolute; z-index: 3; top: 55px; left: 500px; width: 185px; height: 38px; visibility: visible }



